#header {
	top:0px;
	left:0px;
	height:auto;
	padding:5px;
	background:#ffffff;
	border:2px solid #999999;
}
#content {
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	background: #ffffff;
}
#nav {
	float:right;
	margin:0px;
	height:auto;
	background:#ffffff;
	border:none;
	padding:0px;
	white-space:nowrap;
}
#footer {
	height:2em;
	padding:5px;
	background:#ffffff;
	border:2px solid #999999;
}
body {
	margin: 20px;
	color: #000000;
	background: #ffffff;
}
.title {
	font-family: helvetica, arial, verdana, sans-serif;
	color: #000000;
	font-size: 1.0em;
	font-weight: bold;
}
.text {
	font-family: georgia, book antiqua, serif;
	color: #000000;
	font-size: .8em;
	line-height: 1.4em;
	text-decoration: none;
	text-align: justify;
}
.plain {
	font-family: georgia, book antiqua, serif;
	color: #000000;
	font-size: .8em;
	line-height: 1.4em;
	text-decoration: none;
}
.little {
	font-family: georgia, book antiqua, serif;
	color: #000000;
	font-size: .7em;
}
.links {
	font-family: georgia, book antiqua, serif;
	color: #0000cc;
	font-size: .7em;
	text-decoration: none;
}
a {
	color:  #0000cc;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color:  #000000;
}
a:visited {
	color:#0000cc;
	text-decoration: none;
}
.box {
	font-family: georgia, book antiqua, serif;
	font-size: .8em;
	text-decoration: none;
}
.ahem {
	display: none;
}
strong, b {
	font-weight: bold;
}
#newsbox {
	height: 400px;
	overflow: auto;
}
h1 {
	font-size: 24px;
	line-height: 44px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
h2 {
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
h5 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
}